﻿@media (max-width:1300px) {

    div#Div_Voiture_Societe_Zone_Titre_Fond,
    div#Div_Voiture_Societe_Contenu,
    div#Div_Voiture_Societe_Contenu_Zone_Fond,
    div#Div_Voiture_Societe_Introduction_Contenu {
        width: calc(100% - 100px);
        left: 70px;
    }


    div#Div_Voiture_Societe_Photo {
       
        left: 0px;
    }

    div#Div_Voiture_Societe_Introduction_Texte{
        width:calc(100% - 100px);
    } 
    
    div#Div_Voiture_Societe_Introduction {
        width: 85%;
        left: calc(15%);
    }

    div#Div_Voiture_Societe_Description {
        margin-top: 420px;
        width: 100%;
        left: 0px;
        
    }

    
}

@media (max-width:1000px) {
    

    div#Div_Voiture_Societe_Contenu {
        padding-top: 250px;
    }
    div#Div_Voiture_Societe_Introduction_Texte {
        width: calc(100% - 100px);
    }
    div#Div_Voiture_Societe_Introduction {
        width: 85%;
        left: 15%;
    }

    div#Div_Voiture_Societe_Description {
        width: 100%;
        left: 0%;
    }
}

@media (max-width:800px) {

    div#Div_Voiture_Societe_Zone_Titre {
        
        min-height: 100px;
    }

    div#Div_Voiture_Societe_Photo {
        
        left: 0px;
    }

    div#Div_Voiture_Societe_Introduction {
        width: 80%;
        left: 20%;
    }

    div#Div_Voiture_Societe_Contenu {
        padding-top: 160px;
    }
}






